# module Tk::TkTrans

### Constants

PACKAGE_NAME

### Public Class Methods

package_name() click to toggle source

    # File lib/tkextlib/tktrans/tktrans.rb, line 19
    def self.package_name
      PACKAGE_NAME
    end

package_version() click to toggle source

    # File lib/tkextlib/tktrans/tktrans.rb, line 23
    def self.package_version
      begin
        TkPackage.require('tktrans')
      rescue
        ''
      end
    end